$header-height: 3.5rem;
$navbar-side-width: 3rem;

// Z-Indexes

$topbar-z-index: 100;
$backdrop-z-index: 101;
$navbar-z-index: 102;
$modal-z-index: 103;

$spinner-z-index: 200;

$loader-z-index: 300;
